html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.25;
	font-family: Arial;
	text-align: justify;
	color: #403a2b;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}

body
{
	background-color: #403a2b;
}

a
{
	color: #fef9ee;
	text-decoration: none;
}

.Table_CenterVertically
{
	width: 100%;
	height: 100%;
}

.Td_CenterVertically
{
	vertical-align: top;
	text-align: center;
}

.Body
{
	position: relative;
	margin: 0 auto;
	text-align: left;
	top: 20px;
	width: 960px;
	height: 870px;
	background-color: #403a2b;
}

div.Header
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 100px;
	background-image: url("images/header.png");
}

div.Header div
{
	border-top: solid 1px #fef9ee;
	border-bottom: solid 1px #fef9ee;
}

div.Logo
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 120px;
	height: 80px;
	background-image: url("images/EG_Logo_Standard_150x100.png");
}

div.Facebook
{
	position: absolute;
	top: 25px;
	left: 840px;
	width: 50px;
	height: 50px;
}

div.Twitter
{
	position: absolute;
	top: 25px;
	left: 900px;
	width: 50px;
	height: 50px;
}

div.Menu_Home
{
	position: absolute;
	top: 100px;
	left: 0px;
	width: 240px;
	height: 36px;
	background-image: url("images/Button-Home.png");
	cursor: pointer;
}

div.Menu_Blog
{
	position: absolute;
	top: 100px;
	left: 240px;
	width: 240px;
	height: 36px;
	background-image: url("images/Button-Blog.png");
	cursor: pointer;
}

div.Menu_AboutUs
{
	position: absolute;
	top: 100px;
	left: 480px;
	width: 240px;
	height: 36px;
	background-image: url("images/Button-AboutUs.png");
	cursor: pointer;
}

div.Menu_ContactUs
{
	position: absolute;
	top: 100px;
	left: 720px;
	width: 240px;
	height: 36px;
	background-image: url("images/Button-ContactUs.png");
	cursor: pointer;
}

div.Advertisement
{
	top: 136px;
	left: 0px;
	width: 960px;
	height: 402px;
	position: absolute;
}

div.Advertisement div
{
	background-color: #403a2b;
	border-top: solid 1px #444444;
	border-bottom: solid 1px #444444;
}

div.BodyTextFrame
{
	top: 567px;
	left: 249px;
	width: 457px;
	height: 223px;
	position: absolute;
	background-color: #fef9ee;
}

div.BodyText
{
    top: 568px;
    left: 250px;
    width: 455px;
    height: 218px;
    position: absolute;
	background-color: #403a2b;
}

div.BodyText div
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 15px;
	text-align: justify;
	font-size: 10pt;
}

#gallery
{
	position: relative; 
	margin: 0;
	padding: 0;
}

#gallery li
{
	display: block;
}

div.TwitterFeedFrame
{
	top: 538px;
	left: 480px;
	width: 480px;
	height: 322px;
	position: absolute;
	background-color: #666666;
}

div.TwitterFeed
{
	top: 539px;
	left: 480px;
	width: 480px;
	height: 320px;
	position: absolute;
	background-image: url("images/BottomRight.png");
}

div.TwitterFeedHeading
{
	color: #000000;
	font-weight: bold;
	font-size: 12pt;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div.TwitterFeedBody
{
	color: #000000;
	font-weight: bold;
	font-size: 8pt;
}

div.BlogFeedFrame
{
	top: 538px;
	left: 0px;
	width: 480px;
	height: 322px;
	position: absolute;
	background-color: #666666;
}

div.BlogFeed
{
	top: 539px;
	left: 0px;
	width: 479px;
	height: 320px;
	position: absolute;
	background-image: url("images/BottomLeft.png");
	color: #403a2b;
}

div.BlogFeed div
{
	color: #000000;
	font-weight: bold;
	font-size: 12pt;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div.BlogFeed div a
{
	color: #000000;
	font-size: 10pt;
}

div.DefaultBodyFrame
{
	top: 136px;
	left: 0px;
	width: 960px;
	height: 722px;
	position: absolute;
	background-color: #666666;
}

div.DefaultBody
{
	top: 137px;
	left: 1px;
	width: 958px;
	height: 720px;
	position: absolute;
	background-color: #eeeeee;
	color: #403a2b;
}

div.DefaultBody div
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

p.DefaultBodyHeading
{
	color: #000000;
	font-weight: bold;
	font-size: 12pt;
}

p.DefaultBodySubHeading
{
	color: #000000;
	font-weight: bold;
	font-size: 11pt;
}

p.DefaultBodyText
{
	color: #000000;
	font-size: 10pt;
	line-height: 15pt;
}

p.DefaultBodyText a
{
	color: #ea1d26;
	font-size: 10pt;
	line-height: 15pt;
}

.Footer
{
	font-size: 8pt;
	top: 862px;
	left: 0px;
	width: 960px;
	height: 10px;
	position: absolute;
}

.Footer p
{
	font-size: 8pt;
	color: #aaaaaa;
	text-align: center;
}
